services:
  app:
    image: orenciso/xgame-suhosin-integration-api:latest
    container_name: xgame-suhosin-integration-api
    env_file:
      - .env
    ports:
      - 3014:3014

  copy-suhosin-integration-env:
    image: orenciso/xgame-suhosin-integration-api:latest
    container_name: copy-suhosin-integration-env
    volumes:
      - /var/www/xgame-apis/xgame-suhosin-integration-api/.env:/temp/.env
    command: sh -c "cp /temp/.env /app/.env && exit"
